body {
    font-family: 'Poppins', sans-serif;
}

.header {
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 6000;
    padding: 0px 60px;
    background: white;
    box-shadow: 0px 0px 10px #3636364a;
}

.shanthi_logo {
    width: 20%;

    height: 100%;
    float: left;
}
.anndhanam_btn{
     position: fixed;
    right: 0;
    right:-50px;
    top: 300px;
    height: 40px;
    width: 130px;
    background: black;
    z-index: 60000;
    text-align: center;
    transform: rotate(270deg);
   
    padding-top: 12px;
  
    color: white;
    cursor: pointer;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.annadhanam_list{
    position: fixed;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    z-index: 8000000;
    display: none;
    width: 700px;
    height:700px;
}
@media(max-width:740px){
    .annadhanam_list{
        width: 90%;
        height: auto;
    } 
}
@media(max-height:740px){
    .annadhanam_list{
        height: 80vh;
    } 
}
.close_anna{
    float: right;
    text-align: right;
    color: red
}
.annadhanam_list img{
    width :100%;
    height: 100%;
    object-fit: contain;
}

.nav_links {
    width: 80%;
    height: 100%;

    float: right;
    padding: 0px 10px;
}

.nav_links ul li {
    list-style: none;
    display: inline-block;
    padding: 10px;
}

.nav_links ul li a {

    color: #444;
    text-decoration: none;
    border-bottom: 2px solid white;


}
@media(max-width:768px){
    .anndhanam_btn{
        display:none;
    }
    .anndhanam_list{
        display:none;
    }
}

.nav_links ul li a:hover {
    border-bottom: 2px solid #229bbf;
    transition: 0.5s;
    color: #229bbf;
}

.nav_links_active {
    border-bottom: 2px solid #229bbf !important;
    transition: 0.5s !important;
    color: #229bbf !important;
}

.nav_links ul {
    margin-top: 30px;
    float: right;
}

/*sidemenu*/

.sidemenu {
    height: 100%;
    width: 210px;
    position: fixed;
    right: -210px;
    z-index: 80000;
    background: #eee;
    top: 0;
    transition: 0.5s;
    display: none;


}

.sidemenu_active {
    right: 0;
    transition: 0.5s;
    display: block;
}

.sidenav_section ul li {
    list-style: none;

}

.sidenav_section ul {
    padding: 10px;
    margin-top: 90px;

}

.sidenav_section ul li a {
    display: block;
    padding: 5px;
    background: white;
    margin-top: 12px;
    text-decoration: none;
    color: black;
}

.menu {
    width: 50px;
    background: yellow;
    position: relative;
    top: 33px;
    left: -60px;
}

.menu span {
    display: block;
    width: 100%;
    height: 4px;
    background: black;
    margin-top: 3px;
    float: right;

}

.menu span:nth-child(2) {
    width: 80%;
    float: right;
}

.banner_section {

    background: orange;
    margin-top: 40px;
}

.banner {
    

}

/*banner slider*/

html,
body {
    height: 100%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;

}

.carousel-caption {
    padding-bottom: 80px;
}

h2 {
    font-size: 60px;
}

p {
    padding: 10px
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}

.avatar_container {
    position: relative;
    min-height: 180px;

}

.avatar {
    position: absolute;
    height: 180px;
    width: 180px;
    background: red;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid white;
}

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.headings {
    font-family: 'Courgette', cursive;
    text-align: center;
    color: #229bbf;
    font-size: 2.5rem;
}

.about_index_shanthi {
    text-align: center;
    line-height: 28px;
}

.about_more_btn {
    display: block;
    background: #403b34;
    width: 120px;
    margin: 0 auto;
    height: 30px;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    color: white;
    box-shadow: 0px 0px 10px;
    border: 1px solid #403b34;
    transition: 0.5s;
}

.about_more_btn:hover {
    color: black;
    box-shadow: none;
    border: 1px solid #403b34;
    background: none;
    transition: 0.5s;
}

/*quick view*/

.quick_view {
    width: 80%;
    height: 600px;
    background: white;
    z-index: 500000;
    position: fixed;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    display: none;
    box-shadow: 0px 0px 10px #3636364a;
    padding: 5px;
    overflow: hidden;
    overflow-y: scroll;

}

.quick_veiw_photo {
    width: calc(100%/4 - 10px);
    margin: 5px;
    height: 250px;
    background: red;
    float: left;
    overflow: hidden;

}

.quick_veiw_photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

@media(max-width:768px) {
    .quick_veiw_photo {
        width: calc(100%/2 - 10px);
        margin: 5px;
        height: 100px;
        background: red;
        float: left;
    }

}

.quick_view_photo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.quick_view span {
    float: right;
    font-size: 2rem;
    padding-right: 10px;
    position: absolute;
    z-index: 6000000;
    display: block;
    right: 10px;
    top: -30px;

}

.quick_btn {
    position: fixed;
    left: 0;
    top: 300px;
    height: 40px;
    width: 130px;
    background: black;
    z-index: 60000;
    text-align: center;
    transform: rotate(90deg);
    left: -45px;
    padding-top: 12px;
    color: white;
    cursor: pointer;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;


}

.close_quick_veiw {
    display: block;
    width: 100%;
    height: 35px;

    padding-top: 10px;


}

.close_quick_veiw i {
    float: right;
    padding-right: 30px;
    font-size: 2rem;
}

/*members*/

.member_photo {

    margin-top: 10px;


}

.member_bg {
    background: #eee;
    padding-bottom: 30px;
}

.members_img {
    overflow: hidden;
    width: calc(100%/3 - 10px);
    position: relative;
    float: left;
    margin: 5px;
    height: 250px;
}

.members_img img {

    padding: 0;
    transform: scale(1);
    transition: 0.3s;
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: 100%;
}

.members_img img:hover {

    transform: scale(1.3);
    transition: 0.3s;
}

.name {
    width: 100%;
    height: 30px;
    text-transform: uppercase;
    color: white;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    padding-top: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.date_container {
    width: 200px;
    opacity: 0.6;
    height: 20px;
}

.line {
    position: relative;
    width: 70px;
    height: 2px;
    background: #444;
    top: 10px;
    float: left;
}

.date {
    color: #444;
}

/*events*/

.events2 {

    margin-top: 30px;

}

.events2 {
    height: 260px;
}

.events2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

..events2:hover img {
    opacity: 0.5;
}

.eventimg {
    position: relative;
}

.overlays {
    width: 100%;
    height: 100%;
    z-index: 5;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 0;
    opacity: 0;
    transition: 0.5s;
    font-size: 4rem;
    text-align: center;
    padding-top: 25%;
    color: white;
}

.overlays {}

.events img {
    transition: 0.3s;
}

.eventimg:hover .overlays {

    opacity: 1;
    transition: 0.5;
}

.event_caption {
    padding: 5px;

    text-align: center;
}

.event_caption p:nth-child(1) {
    text-transform: uppercase;
    font-weight: bold;
    opacity: 0.8;
    font-size: 16px;
    margin-top: 10px;
    color: #f1a273;
}

.event_headings {
    text-align: center;
    font-size: 3.2rem;
    text-transform: uppercase;
    font-weight: bolder;
    color: #f1a273;
}

/*DONATION BTN*/

.donation_btn {
    width: auto;
    height: 40px;
    background: black;
    position: fixed;
    bottom: 0;
    right: 0;
    border-top-left-radius: 20px;
    text-align: center;
    color: white;
    z-index: 60000;
    padding-top: 12px;
    display: none;
    padding: 10px 20px;
    padding-left: 35px;




}

.shake {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    display: block;
    margin: 0 auto;
    text-align: center;


}

@keyframes shake {
    10%,
    90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%,
    80% {
        transform: translate3d(2px, 0, 0);
    }

    30%,
    50%,
    70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%,
    60% {
        transform: translate3d(4px, 0, 0);
    }
}

.donation_btn span {
    float: right;
    color: white;
    padding-right: 20px;
}

.bank_details_pop {
    width: 30%;
    position: fixed;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    background: white;
    min-height: 280px;
    z-index: 800000;
    padding: 20px;
    box-shadow: 0px 0px 10px #3636364a;
    display: none;
}

.strip_vibgyor {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

/*
.member_bg{
    background: url("../images/bg.jpg");
    background-size: cover;
    width: 
}
*/

/*testimonials*/

.testimonial {
    text-align: center;
    margin: 0 15px;
}

.testimonial .description {
    padding: 15px;
    margin: 0;
    /*    border-top: 4px solid #505050;*/
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    color: #454646;
    line-height: 30px;
    position: relative;
}

.testimonial .description:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #403b34;
    margin: 0 auto;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
}

.testimonial .pic {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin: 40px auto;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial .title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin: 0 0 10px 0;
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: #333;
}

.owl-theme .owl-controls {
    margin-top: 30px;
}

.owl-theme .owl-controls .owl-page span {
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #403b34;
}

/*VIDEOS*/

.iframe_caption {
    font-size: 2.2rem;
    font-weight: bold;
    background: #eee;
}
.director_container{
    width: calc(100%/ 3 - 20px);
    margin: 10px;
    float: left;
    margin-top: 50px;
}
.director_container img{
    height: 200px;
    width: 100%;
    object-fit: contain;
}
.director_caption{
    background: #eee;
}
.director_caption P:nth-child(1){
    font-size: 1.3rem;
}

/*FOOTER*/

footer {
    min-height: 400px;
    background: #229BBF;
    padding-top: 20px;
    margin-top: 30px;



}
.social_logos{
    padding:0;
    padding-left:8px;
}
.social_logos li{
    list-style:none;
    display:inline-block;
}
.social_logos li a{
    
    display:block;
    padding:8px;
    font-size:2rem;
    color:white;
}

.footer_strip {
    width: 100%;
    height: 30px;
    background: #1a7b98;
    position: relative;
    bottom: -20px;
}

.shanthi_logo img {
    width: 210px;
    margin-top: 10px;
}

.footer_links ul li {
    list-style: none;

}

.footer_links ul {
    padding-left: 7px;
}

.footer_links ul li a {
    display: block;
    width: 100%;
    padding: 6px;
    color: white;
    text-decoration: none;
}

.footer_links ul li a:hover {
    opacity: 0.6;
}

/*multiple carsoule*/

.col-centered {
    float: none;
    margin: 0 auto;
}

.carousel-control {
    width: 8%;
    width: 0px;
}

.carousel-control.left,
.carousel-control.right {
    margin-right: 40px;
    margin-left: 32px;
    background-image: none;
    opacity: 1;
}

.carousel-control > a > span {
    color: white;
    font-size: 29px !important;
}

.carousel-col {
    position: relative;
    min-height: 1px;
    padding: 5px;
    float: left;
}

.active > div {
    display: none;
}

.active > div:first-child {
    display: block;
}

/*xs*/

@media (max-width: 767px) {
    .carousel-inner .active.left {
        left: -50%;
    }
     .director_container{
        width: calc(100%/2 - 20px);
    }
    .carousel-inner .active.right {
        left: 50%;
    }
    .carousel-inner .next {
        left: 50%;
    }
    .carousel-inner .prev {
        left: -50%;
    }
    .carousel-col {
        width: 50%;
    }
    .active > div:first-child + div {
        display: block;
    }
}

/*sm*/

@media (min-width: 768px) and (max-width: 991px) {
    .carousel-inner .active.left {
        left: -50%;
    }
    .carousel-inner .active.right {
        left: 50%;
    }
    .carousel-inner .next {
        left: 50%;
    }
    .carousel-inner .prev {
        left: -50%;
    }
    .carousel-col {
        width: 50%;
    }
    .active > div:first-child + div {
        display: block;
    }
}

/*md*/

@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-inner .active.left {
        left: -33%;
    }
    .carousel-inner .active.right {
        left: 33%;
    }
    .carousel-inner .next {
        left: 33%;
    }
    .carousel-inner .prev {
        left: -33%;
    }
    .carousel-col {
        width: 33%;
    }
    .active > div:first-child + div {
        display: block;
    }
    .active > div:first-child + div + div {
        display: block;
    }
}

/*lg*/

@media (min-width: 1200px) {
    .carousel-inner .active.left {
        left: -25%;
    }
    .carousel-inner .active.right {
        left: 25%;
    }
    .carousel-inner .next {
        left: 25%;
    }
    .carousel-inner .prev {
        left: -25%;
    }
    .carousel-col {
        width: 25%;
    }
    .active > div:first-child + div {
        display: block;
    }
    .active > div:first-child + div + div {
        display: block;
    }
    .active > div:first-child + div + div + div {
        display: block;
    }
}

.block {
    width: 306px;

}


.red {
    background: red;
}

.blue {
    background: blue;
}

.green {
    background: green;
}

.yellow {
    background: yellow;
}



/*section responsive*/

@media(max-width:768px) {
    .nav_links {
        display: none;
    }
    .sidemenu {
        display: block;
    }
    .member_photo {
        margin-top: 30px;
    }
    .shanthi_logo img {
        width: 150px;
        margin-top: 20px;
    }
    .bank_details_pop {
        width: 95%;
    }
    .members_img {
        width: calc(100% - 10px);
    }
    .quick_view {
        width: 90%;
        height: 450px;
    }
    iframe {
        height: auto;
    }
}
